# ReScript Language Server

## Install

```sh
npm install -g @rescript/language-server
```

## Run

```sh
rescript-language-server --stdio
```

```sh
ReScript Language Server

Usage: rescript-language-server [options]

Options:

--stdio         Use stdio
--node-ipc      Use node-ipc
-v, --version   Print version
-h, --help      Print help
```
